<!DOCTYPE html>

<html lang="en">

<head>
    <title>NUM Knowledgebase - Imprint</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="/webinterface/css/bootstrap.css">
    <link rel="stylesheet" href="/webinterface/css/webcaosdb.css">
    <link rel="stylesheet" href="/webinterface/css/num.css">
</head>

<body class="bg-light">
    <nav id="caosdb-navbar-full" class="navbar navbar-expand-lg navbar-light sticky-top mb-2 flex-column">
        <div class="container-fluid">
            <a class="navbar-brand d-none d-lg-inline" href="/">
                <img class="caosdb-logo" src="/webinterface/pics/NUM-Logo_zugeschnitten.png">
            </a>
        </div>
    </nav>
    <div class="container imprint-text-body text-left">
        <h1>NUM Knowledgebase - Imprint</h1>
        <h2>Legal Notice</h2>
        <h3>Website author</h3>
        <p>
            Georg-August-Universität Göttingen<br>
            Public Law Foundation<br>
            Universitätsmedizin Göttingen<br>
            Robert-Koch-Str. 40<br>
            37075 Göttingen<br>
        </p>

        <p>
            Postal address:<br>
            37099 Göttingen<br>
        </p>
        <p>
            represented by the Management Board<br>
            Telephone: +49 (0)551 390<br>
            E-mail: <a href="mailto:poststelle@med.uni-goettingen.de">poststelle@med.uni-goettingen.de</a><br>
            (below: 'University Medical Center Göttingen')<br>
        </p>

        <h3>Supervisory authority</h3>
        <p>
            Foundation committee of the University Medical Center Göttingen<br>
            VAT identification number<br>
            DE 286005408<br>
            Responsible for the content for the University Medical Center
            umbrella portal as defined in §5, para. 2 TMG (German
            Telemedia Act)<br>
        </p>
        <p>
            Management Board of the University Medical Center Göttingen<br>
            Management Board, research and teaching: Prof. Dr. Wolfgang Brück<br>
            Management Board, healthcare provision: Prof. Dr. Lorenz Trümper<br>
            Management Board business management and administration: Jens Finke<br>
        </p>

        <h3>Content and operation</h3>
        <p>
            Prof. Dr. rer. nat. Dagmar Krefting<br>
            Institut für Medizinische Informatik<br>
            Robert-Koch-Straße 40<br>
            37075 Göttingen<br>
            E-Mail: <a href="mailto:mi.kontakt@med.uni-goettingen.de">mi.kontakt@med.uni-goettingen.de</a><br>
        </p>

        <h3>Area of validity of legal notice</h3>
        <p>
            This legal notice applies to the central information issued
            online by the Management Board of the University Medical
            Center Göttingen, which is named in this legal notice and
            which can be accessed via the URL www.med.uni-goettingen.de,
            www.umg.eu and www.universitaetsmedizin-goettingen.de, and to
            all homepages and websites of the departments, institutes and
            other administrative units of the University Medical Center
            Göttingen that do not have legal capacity, and which provide
            links or references to this legal notice. For all other pages
            on this www server, responsibility for content lies with the
            respective entities or persons that have created the pages.
        </p>

        <h3>Disclaimer regarding online content</h3>
        <p>
            The content of this website has been produced with the
            greatest possible care. However, the University Medical Center
            Göttingen provides no guarantee for the currency, accuracy,
            completeness and quality of the information provided. The
            University of Göttingen is not liable for damage of a material
            or immaterial nature caused directly or indirectly by the use
            or non-use of the content, or by the use or non-use of
            incorrect and incomplete information. Information is used at
            the user's own risk. Although content is checked carefully, no
            liability is assumed for the content of external links. The
            operators of the linked pages bear sole responsibility for
            their content. Ongoing checks of the content of linked pages
            cannot reasonably be conducted without specific indications of
            legal infringement. Should such an infringement be identified,
            links of this nature will be immediately removed. The
            University Medical Center Göttingen further retains the right
            to modify, expand or delete parts of pages or the entire
            online presence without separate notification.
        </p>

        <h3>Copyright and trademark law</h3>
        <p>
            The layout of the homepage, the graphics used and the other
            content of the online presence of the University Medical
            Center Göttingen are subject to German copyright and trademark
            law. The University Medical Center Göttingen constantly
            strives to observe the copyright of other parties and to use
            work that it has produced itself or that is not subject to
            license restrictions. Any use that is not permitted by German
            copyright and trademark law is subject to the prior written
            approval of the University Medical Center Göttingen or the
            respective rights holder. This applies in particular to the
            duplication, processing, translation, storage, editing or
            reproduction of content in databases or other electronic media
            and systems. Here, the content and rights of third parties are
            labelled as such. The unauthorised duplication or forwarding
            of individual content or entire pages is not permitted and is
            subject to penalty. Copies and downloads of Internet pages are
            permitted only for private, scientific and non-commercial
            use. This website may only be displayed in external frames
            following prior written approval.
        </p>

        <h3>Use of the 'UMG' name and brand</h3>
        <p>
            The 'UMG' name is registered as a European brand. Its use for
            commercial purposes (in particular for advertising purposes)
            is permitted only following prior written approval by the
            University Medical Center Göttingen as the trademark owner.
        </p>

    </div>
</body>

</html>
